Subject: Re: bug#32142: WG: 26.1; Problems with flyspell-region
From: Eli Zaretskii <[email-masked]>
To: "R. Diez" <[email-masked]>
Cc: [email-masked]
Date: Sat, 14 Jul 2018 18:56:05 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: "R. Diez" <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 14 Jul 2018 17:15:12 +0200
> 
> - I cannot type 'C-u M-$' to resume spell-checking, because Ctrl+U is 
> mapped to something else on my config, and I cannot get M-$ to work 
> anyway with my German keyboard. Or maybe because Alt+4 ('$' is on the 
> '4' key) is mapped to something else. Who knows.

I fixed this blunder, and I'm marking the bug done.

Thanks for your report and suggestions.